<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.php" server="davidmagic.net//httpdocs/" local="129443281040000000" remote="129655107000000000" />
<file name="hello.php" server="davidmagic.net//httpdocs/" local="129443281050000000" remote="129655107000000000" />
</dwsync>